var productC21 = {
    productOverview : {
        text:"C21学生智能卡，是学生进出校门的电子学生证，由学生随身佩带或携带。采用2.4GHz和13.56MHz高低双频混合技术，2.4G高频段用于进出校门的远距离考勤刷卡，13.56M低频段可用于宿舍门禁、饭堂消费、打亲情电话等近距离刷卡场合，一卡多用，方便携带。\n" +
    "符合全国各省的校讯通/家校通/翼校通平台的标准要求，不漏读，不误读，功耗低，防水耐用，高防冲突，具有一卡通功能。且厚度薄，方便携带，是理想的学生电子证。\n" +
    "C21采用成熟方案，功耗低，成本低，性价比高，目前广泛用于成熟应用在智慧校园解决方案的解决方案中。",
        tiele : "产品概述"
    },
    productAppearance:{
        image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailC21/firstC21.png",
        title : "产品外观"
    },
    productCharacteristics : {
        title : "产品特点",
        array : [
            {
                text:"1) 2.4G远距离，有效识别距离达2～50m。"
            },{
                text:"2) 先进的防碰撞技术，在10秒内可识别100张/秒以上。"
            },{
                text:"3) 最高识别速度可达180公里/小时。"
            },{
                text:"4) 采用专有的加密算法与认证机制，确保数据安全，防止链路窃听与数据破解。"
            },{
                text:"5) 发射功率低于0dBm，更健康、更安全。"
            },{
                text:"6) 超低功耗设计，电量更持久。"
            },{
                text:"7) 低压报警功能，当电池电压低电量时，发出欠压告警标志。"
            },{
                text:"8) 13.56M频段非接触采用Mafare one标准，读卡的距离为2～8厘米。"
            },{
                text:"9) 采用超声波密封，防水处理、防紫外线和防老化处理，经久耐用。"
            },{
                text:"10)采用2.4GHz和13.56MHz高低双频混合技术的复合卡."
            }
        ]
    },
    productSpecification : {
        text : "产品规格",
        array : [
            {
            text:"直流特性",
            array:[
                {
                    key:"静态电流",
                    value:"<2µa"
                },{
                    key:"工作电流",
                    value:"<15ma"
                },{
                    key:"电池寿命",
                    value:">3年（卡片寿命>10年）"
                }
            ]
        }, {
            text:"高频链路特性",
            array:[
                {
                    key:"信号调制方式",
                    value:"GFSK"
                },{
                    key:"通讯速率",
                    value:"2048Kbit/s"
                },{
                    key:"工作频率",
                    value:"2.4-2.5GHz"
                },{
                    key:"最大输出功率",
                    value:"0dbm"
                },{
                    key:"位误码率",
                    value:"10-9"
                }
            ]
        }, {
            text:" 13.56M低频特性",
            array:[
                {
                    key:"工作频率",
                    value:"13.56MHz"
                },{
                    key:"读卡距离",
                    value:"2～8cm"
                },{
                    key:"读卡时间",
                    value:"1～3秒"
                },{
                    key:"执行标准",
                    value:"ISO14443-A 非接触IC卡"
                }
            ]
        }, {
            text:" 物理特征",
            array:[
                {
                    key:"外壳材料",
                    value:"ABS塑料，防紫外线老化，超声波密封"
                },{
                    key:"标签类型",
                    value:"只读型"
                },{
                    key:"外型",
                    value:"86×54×6.0mm"
                },{
                    key:"重量",
                    value:"约20 克"
                },{
                    key:"颜色",
                    value:"乳白色"
                },{
                    key:"防水等级",
                    value:"IP65"
                },{
                    key:"安装方式",
                    value:"悬挂、佩戴"
                },{
                    key:"工作温度",
                    value:"-30～ +85℃"
                }
            ]
        }
    ]},
    relatedProducts :{
        text : "4G无感知考勤系统相关产品",
        array : [
            {
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailC21/JzhanG23.png",
                text : "G23感应基站"
            },{
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailC21/Xiaoyuankaoqinji.png",
                text : "校园考勤机"
            }
        ]
    },
    relatedApplications : {
        text : "相关应用",
        array : [
            {
                text : '·中国移动“校讯通”平台'
            },{
                text : '·中国联通“家校通”平台'
            },{
                text : '·中国电信“翼校通”平台'
            },{
                text : '·各地中小学考勤管理'
            },{
                text : '·大型工厂、企业'
            },{
                text : '·监狱'
            },{
                text : '·巡更'
            }
        ]
    },
    relatedBottomArray :{
        array : [
        {
            image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailC21/Yingjianwangluo.png",
            text : "硬件网络示意图"
        },{
            image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailC21/Wuganzhidaka.png",
            text : "学生进出校园，无感知打卡"
        }
    ]},
    relatedBottomImageArray : {
       array : [
        {
            image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailC21/bottom1.png"
        }
    ]},
    productBottom : { //联系我们
        // images : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/bottom.png"
        title : "杭州任联科技有限公司",
        address : "地址： 杭州市滨江区长河路475号和瑞科技园S2幢11楼",
        url : "网址： http://www.renlianiot.com",
        phone : "服务热线： 0571-85458286",
        email : "咨询邮箱： vip@renlianiot.com"
    }
};

var maturitySchemeF22B = {
    matureScheme : {
        title : "F22B成熟方案",
        array : [
            {
                text : "• 2 . 4 G RFID  信号发射器"
            }, {
                text : "• 信号稳定，发射距离不低于300米（无遮挡情况下）"
            }, {
                text : "• 工业胶水牢粘于电动车内部"
            }, {
                text : "• 高能电池供电使用寿命达3 年"
            }, {
                text : "• 防潮(IP67防水等级 )防止烟雾防震 抗打击通过高温测试"
            }, {
                text : "• 手机开局： 二维码扫码开局"
            }
        ]
    },
    productOverview : {
        title : "产品概述",
        text : "电子标签F22B是杭州任联自主研发的2.4G RFID无线信号发射终端，经过无线感应基站时，基站感应到RFID电子标签并上传到大数据后台，通过基站的位置刻画出电子标签运动的轨迹。\n" +
        "F22B采用成熟方案，功耗低，成本低，性价比高，目前广泛用于成熟应用在智慧城市电动车防盗解决方案、智慧小区等基于位置定位的解决方案中。"
    },
    productAppearance : {
        title : "产品外观（外观渲染图+线框尺寸图）",
        array : [
            {
                url : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/waiguan1.png"
            }, {
                url : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/waiguan2.png"
            }
        ]
    },
    productCharacteristics : {
        title : "产品特点",
        array : [
            {
                title : "使用寿命达3 年",
                array : [
                    {
                        text : "• 功耗低，待机功耗小于2UA;"
                    },{
                        text : "• 功耗低，待机功耗小于2UA;"
                    }
                ]
            }, {
                title : "信号稳定",
                array : [
                    {
                        text : "• 2.4G RFID无线信号发射终端，成熟方案；"
                    },{
                        text : "• 板载天线，信号稳定，发射距离不低于300米（无遮挡情况下）"
                    }
                ]
            }, {
                title : "专业室外高端品质",
                array : [
                    {
                        text : "• 工业级室外终端，IP67可达浸水防护等级。"
                    }, {
                        text : "• 抗老化ABS塑料外壳,经过高温测试，可用于"
                    }, {
                        text : "• 防止烟雾防震 抗打击"
                    }
                ]
            }, {
                title : "安装简便牢固",
                array : [
                    {
                        text : "• 工业胶水牢粘于电动车内部"
                    }, {
                        text : "• 也可以用3M高温海绵双面胶粘贴在电动车上面"
                    }
                ]
            }
        ]
    },
    productSpecification : {
        title : "产品规格",
        array : [
            {
                key : "参数",
                value : "参数值"
            },{
                key : "尺寸",
                value : "46.7 * 44.6 * 12.3 mm"
            },{
                key : "重量",
                value : "19克"
            },{
                key : "供电",
                value : "电池"
            },{
                key : "接口",
                value : "/"
            },{
                key : "无线模块",
                value : "1 个无线模块\n" + "2 . 4 G ： R F I D"
            },{
                key : "天线",
                value : "板载天线"
            },{
                key : "功耗",
                value : "待机＜ 2 u A"
            },{
                key : "温度",
                value : "工作温度： - 4 0 ℃ ~ 6 0 ℃\n" + "存储温度： - 4 0 ℃ ~ 7 0 ℃"
            },{
                key : "湿度",
                value : "工作湿度/ 存储温度：\n" + "5 % ~ 9 5 % ( 非冷凝)"
            },{
                key : "防护等级",
                value : "IP67"
            },{
                key : "最远视距",
                value : "300米"
            },{
                key : "识别能力",
                value : "/"
            },{
                key : "寿命",
                value : "3年"
            },{
                key : "维护管理",
                value : "/"
            }
        ]
    },
    orderingInformation : {
        title : "订购信息",
        array : [
            {
                title : "主设备",
                array : [
                    {
                        key : "F22B",
                        value : "主机、中性外包装"
                    }
                    ]
            },{
                title : "不干胶（选配）",
                array : [
                    {
                        key : "3M海绵双面胶",
                        value : ""
                    }
                    ]
            },{
                title : "物流（选配）",
                array : [
                    {
                        key : "默认发货方式",
                        value : "物流"
                    },{
                        key : "顺丰快递",
                        value : "到付"
                    }
                    ]
            }
        ]
    },
    relatedApplications : {
        title : "相关应用",
        text : "应用在电动车防盗解决方案中\n" +
        "任联电动车防盗系统解决方案是杭州任联自主研发的成熟解决方案。其基本原理为：基于物联网超低功耗RFID有源技术和大数据轨迹刻画技术，监控中心、固定基站、车载基站、手持搜索机无缝协同，捕获被盗车辆信号，高效破案。",
        array : [
            {
                title : "电动车解决方案产品系统图:",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/jiejuefanganyi1.png"
            },{
                title : "电动车解决方案组网架构:",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/jiejuefangan2.png"
            }
        ]
    },
    installationAndUse : {
        title : "安装使用",
        text : "安装在电动车上时，采用可以采用工业胶水也可以采用3M海绵双面胶粘贴。安装环境和安装方向请严格遵守，否则会影响信号的强度。",
        imagedata : {
            title : "安装环境要求：",
            array : [
                {
                    title : "1）\t安装在电动车上无金属和人体遮挡的地方，通常在电动车前部：\n" +
                    "如下图",
                    image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/anzhuanghuanjing1.png"
                },{
                    title : "2)安装方向：通箭头必须朝上，位置必须是垂直于地面（如下图），否则会严重影响电子标签信号强度。",
                    image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/anzhuanghuanjing2.png"
                }
            ]
        }
    },
    productBottom : { //联系我们
        // images : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/bottom.png"
        title : "杭州任联科技有限公司",
        address : "地址： 杭州市滨江区长河路475号和瑞科技园S2幢11楼",
        url : "网址： http://www.renlianiot.com",
        phone : "服务热线： 0571-85458286",
        email : "咨询邮箱： vip@renlianiot.com"
    }
};

var maturitySchemeF25 = {
    characteristics : {  //F25特性
        title : "F25特性",
        array : [
            {
                text : "·2 . 4 G RFID  信号发射器"
            },
            {
                text : "·尺寸更小：3 7 * 2 9 * 9 m m"
            },
            {
                text : "·信号稳定，发射距离不低于300米（无遮挡情况下）"
            },
            {
                text : "·工业胶水牢粘于电动车内部"
            },
            {
                text : "·高能电池供电使用寿命达3 年"
            },
            {
                text : "·防潮(IP67防水等级 )防止烟雾防震 抗打击通过高温测试"
            },
            {
                text : "·手机开局： 二维码扫码开局"
            }
        ]
    },
    productOverview : { //产品概述
        title : "产品概述",
        text : "电子标签F25是杭州任联自主研发的2.4G RFID无线信号发射终端。F25尺寸更小，是专门针对资产管理等需要小尺寸标签的解决方案而升级开发。\n" +
        "目前广泛用于成熟应用在智慧城市电动车防盗解决方案、智慧小区、资产管理等基于位置定位的解决方案中。"
    },
    productAppearance : { //产品外观（外观渲染图+线框尺寸图）
        title : "产品外观（外观渲染图+线框尺寸图）",
        url : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detail/productAppearance.jpg"
    },
    productCharacteristics : { //产品特点
        title : "产品特点",
        array : [
            {
                title : "使用寿命达3 年",
                array : [
                    {
                        text : "·功耗低，待机功耗小于2UA;"
                    },
                    {
                        text : "·采用高容量电池供电"
                    }
                ]
            },
            {
                title : "信号稳定",
                array : [
                    {
                        text : "·2.4G RFID无线信号发射终端；"
                    },
                    {
                        text : "·板载天线，信号稳定，发射距离不低于300米（无遮挡情况下）"
                    }
                ]
            },
            {
                title : "专业室外高端品质",
                array : [
                    {
                        text : "·工业级室外终端，IP67可达浸水防护等级。"
                    },
                    {
                        text : "·抗老化ABS塑料外壳,经过高温测试，可用于"
                    },
                    {
                        text : "·防止烟雾防震 抗打击"
                    }
                ]
            },
            {
                title : "安装简便牢固",
                array : [
                    {
                        text : "·工业胶水牢粘于电动车内部"
                    },
                    {
                        text : "·也可以用3M高温海绵双面胶粘贴在电动车上面"
                    }
                ]
            }
        ]
    },
    productSpecification : { //产品规格
        title : "产品规格",
        array : [
            {
                key : "参数",
                value : "参数值"
            },
            {
                key : "尺寸",
                value : "37 * 29 * 9mm"
            },
            {
                key : "重量",
                value : "7克"
            },
            {
                key : "供电",
                value : "电池"
            },
            {
                key : "接口",
                value : "/"
            },
            {
                key : "无线模块",
                value : "1 个无线模块\n" +
                "2 . 4 G ： R F I D"
            },
            {
                key : "天线",
                value : "板载天线"
            },
            {
                key : "功耗",
                value : "待机＜ 2 u A"
            },
            {
                key : "温度",
                value : "工作温度： - 4 0 ℃ ~ 6 0 ℃\n" +
                "存储温度： - 4 0 ℃ ~ 7 0 ℃"
            },
            {
                key : "湿度",
                value : "工作湿度/ 存储温度：\n" +
                "5 % ~ 9 5 % ( 非冷凝)"
            },
            {
                key : "防护等级",
                value : "IP67"
            },
            {
                key : "最远视距",
                value : "300米"
            },
            {
                key : "识别能力",
                value : "/"
            },
            {
                key : "寿命",
                value : "3年"
            },
            {
                key : "寿命",
                value : "3年"
            },
            {
                key : "维护管理",
                value : "/"
            }
        ]
    },
    orderingInformation : { //订购信息
        title : "订购信息",
        array : [
            {
                title : "主设备",
                array : [
                    {
                        key : "F25",
                        value : "主机、中性外包装"
                    }
                ]
            },
            {
                title : "不干胶（选配）",
                array : [
                    {
                        key : "3M海绵双面胶",
                        value : ""
                    }
                ]
            },
            {
                title : "物流（选配）",
                array : [
                    {
                        key : "默认发货方式",
                        value : "物流"
                    },
                    {
                        key : "顺丰快递",
                        value : "到付"
                    }
                ]
            }
        ]
    },
    relatedApplications : { //相关应用
        title : "相关应用",
        text : "应用在电动车防盗解决方案中\n" +
        "任联电动车防盗系统解决方案是杭州任联自主研发的成熟解决方案。其基本原理为：基于物联网超低功耗RFID有源技术和大数据轨迹刻画技术，监控中心、固定基站、车载基站、手持搜索机无缝协同，捕获被盗车辆信号，高效破案。\n" +
        "任联电动车防盗系统属于成熟方案，在鹿邑、洪泽、铜仁市、淮阳等地已经成功应用。\n" +
        "方案背景 电动车、摩托车是很多市民出行的要交通工具， 但频繁的被盗， 不仅给车主造成财产损，也给警务工作带来了压力。\n" +
        "普及率高：据统计截至2017年3月份， 全国电动自行车保有量达到2.5亿辆。\n" +
        "失窃案件高发：据统计，浙江省2015年电动自行车被盗151295辆。\n" +
        "侦破难：因为电动车盗窃作案流动性、电动自行车存在身份管理问题，导致打击难、取证难、追赃难、归还难等问题。\n" +
        "方案成效  国家政策支持：物联网+ 电动自行车”符合国家推行的商业模式：政府主导、企业参与、群众受益。\n" +
        "破案效果显著 绍兴： 破案率5 % 升为6 0 . 9 % 。\n" +
        "温州： 2 0 1 5 年前全市3 万多起案件， 2 0 1 5 年后下降到6 千多起，下降幅度达到7 2 . 9 % ， 2 0 1 6 年又下降3 2 . 9 % 。4 0 0 万辆电动车接近“ 0 ” 案率。\n" +
        "永康： 共1 5 . 5 万辆， “ 两车” 发案同比下降4 3 % ， 利用物联网技术破获盗窃“\n" +
        "两车” 案件2 3 5 起， 打掉团伙2 1 个， 抓获盗窃“ 两车” 嫌疑人2 2 1 人（ 刑拘7 5\n" +
        "人） ， 追回被盗“ 两车” 3 3 2 辆。\n" +
        "全国爆发增长 杭州、云南昆明、江苏无锡、江西鹰潭、贵州铜仁、嘉兴、鹿邑、淮阳、\n" +
        "义务、东阳、淮安、浦江、衢州、山东临沂、江苏洪泽、四川广安、金华\n" +
        "婺城、金东、江南、北山、兰溪、武义、安徽宁国、黄山、江西宜黄、赣\n" +
        "州、歙县、宿迁、鲁山全国爆发增长。源起温州， 爆发全国。"
    },
    applicationsImage : { //相关应用图文版
        title : "相关应用",
        array : [
            {
                title : "电动车解决方案产品系统图:",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/jiejuefanganyi1.png"
            },
            {
                title : "电动车解决方案组网架构:",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/jiejuefangan2.png"
            }
        ]
    },
    installationAndUse : { //安装使用
        title : "安装使用",
        text : "安装时，采用可以采用工业胶水也可以采用3M海绵双面胶粘贴。安装环境和安装方向请严格遵守，否则会影响信号的强度。",
        array : [
            {
                title : "安装环境要求：",
                text : "1）安装在无金属和人体遮挡的地方，通常在电动车前部：如下图",
                url : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detail/f25anzhuang1.png"
            },
            {
                title : "安装方向：",
                text : "2）通箭头必须朝上，位置必须是垂直于地面（如下图），否则会严重影响电子标签信号强度。",
                url : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detail/f25anzhuang2.png"
            }
        ]
    },
    productBottom : { //联系我们
        // images : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/bottom.png"
        title : "杭州任联科技有限公司",
        address : "地址： 杭州市滨江区长河路475号和瑞科技园S2幢11楼",
        url : "网址： http://www.renlianiot.com",
        phone : "服务热线： 0571-85458286",
        email : "咨询邮箱： vip@renlianiot.com"
    }
};

var maturitySchemeG22 = {
    matureScheme : { //成熟方案
        title : "G22成熟方案",
        array : [
            {
                text : "· 2.4G RFID 无线感应基站（ 读取RFID标签数据）"
            },
            {
                text : "· 全面覆盖三大运营商网络: 2G/3G/4G 全网通/ 固网"
            },
            {
                text : "· 侦测网络信号， 智能开局， 提升基站在线率"
            },
            {
                text : "· 高性能处理器高通9531 ， 可同时读取500个标签"
            },
            {
                text : "· 64MB大内存可本地保存更多数据， 防止备份数据丢失"
            },
            {
                text : "· 优化的数据模型， 省流量省钱"
            },
            {
                text : "· 5年室外寿命"
            },
            {
                text : "POE供电简易安装，上电即可工作"
            },
            {
                text : "远程配置管理、双镜像升级备份，升级零失败。"
            }
        ]
    },
    productOverview : { //产品概述
        title : "产品概述",
        text : "感应基站G22是杭州任联自主研发的2.4G RFID无线感应基站，用于读取RFID电子标签数据，并通过通讯网络上传到大数据平台上。G22采用高性能高通9531无线方案，64MB大缓存可以同时接入不低于500个电子标签，满足高密度接入的需求。采用工业级600M 主频的MIPS硬件架构，高稳定性，高在线率。采用LINUX嵌入式软件架构，扩展性强。\n" +
        "成熟应用在智慧城市电动车防盗解决方案、智慧小区等基于位置定位的解决方案中。",
    },
    productAppearance : { //产品外观
        title : "产品外观（外观图+线框尺寸图）",
        image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailg22/g22detail.png",
        text : "感应基站尺寸：长300mm,宽200mm,厚58mm"
    },
    productCharacteristics : { //产品特点
        title : "产品特点",
        array : [
            {
                title : "4种接入网络通讯方式，全网覆盖，高灵活性接入",
                array : [
                    {
                        text : "·支持多种通讯方式，全面覆盖三大运营商网络：2G/联通3G/4G全网通/固线"
                    },
                    {
                        text : "·联通3G可以自动适应到移动2G网络，解决偏远农村无3G信号的情况。"
                    },
                    {
                        text : "·固定网络方式，无流量费用，特别适合在室内定位的应用解决方案中"
                    },
                    {
                        text : "·4G全网通：全面覆盖3大运营商：中国联通、中国移动、中国电信"
                    }
                ]
            },
            {
                title : "高性能高稳定性",
                array : [
                    {
                        text : "·高密度接入：采用高通9531高性能处理器，可同时读取不低于500个电子标签，满足电动车集中区域。"
                    },
                    {
                        text : "·64MB大缓存：防意外中断，数据丢失"
                    },
                    {
                        text : "·高稳定性：工业级室外设备，6000V防雷，IP65防护。"
                    },
                    {
                        text : "·高在线率：网络信号智能选择，针对弱信号进行优化；安装时候实时获取基站信号强度，合理选点，提升信号质量。"
                    }
                ]
            },
            {
                title : "室外专业设备高端品质",
                array : [
                    {
                        text : "·工业级室外设备，6000V防雷，IP65防护。"
                    },
                    {
                        text : "·抗老化ABS塑料外壳,IP65工业级防水，满足室外使用场景"
                    },
                    {
                        text : "·POE供电简易安装，上电即可通讯，操作简单；"
                    }
                ]
            },
            {
                title : "省流量维护简单",
                array : [
                    {
                        text : "·任联自主研发的优化的数据模型，省流量省钱。"
                    },
                    {
                        text : "·开局小助手：网络信号强度侦测，帮助基站合理选点，提升基站在线率"
                    },
                    {
                        text : "·双镜像备份系统，升级零失败"
                    },
                    {
                        text : "·运营商级别，系统双镜像，远程升级永不死机。"
                    },
                    {
                        text : "·远程升级，运维设置"
                    },
                    {
                        text : "·支持抱箍、壁挂、角度可调的安装方式"
                    }
                ]
            },
        ]
    },
    productSpecification : { //产品规格
        title : "产品规格",
        array : [
            {
                key : "参数",
                value : "参数值"
            },
            {
                key : "尺寸",
                value : "300 * 200 * 58mm"
            },
            {
                key : "重量",
                value : "608 g（不含电源）"
            },
            {
                key : "供电",
                value : "PoE供电：外置"
            },
            {
                key : "接口",
                value : "1 * 1 0 / 1 0 0 / 1 0 0 0 M\n以太网口\n2 G / 3 G / 4 G / 固网"
            },
            {
                key : "无线模块",
                value : "1 个无线模块\n2 . 4 G ： R F I D"
            },
            {
                key : "天线",
                value : "内置天线：定向"
            },
            {
                key : "功耗",
                value : "＜ 2 W"
            },
            {
                key : "温度",
                value : "工作温度： -40℃ ~ 60℃"
            },
            {
                key : "湿度",
                value : "工作湿度/ 存储温度：\n5% ~ 95% ( 非冷凝)"
            },
            {
                key : "防护等级",
                value : "IP65"
            },
            {
                key : "最远视距",
                value : "300米"
            },
            {
                key : "识别能力",
                value : "不低于500张/秒"
            },
            {
                key : "寿命",
                value : "5年"
            },
            {
                key : "维护管理",
                value : "支持远程升级、配置管理"
            }
        ]
    },
    orderingInformation : { //订购信息
        title : "订购信息",
        array : [
            {
                title : "主设备",
                array : [
                    {
                        key : "G22-3G",
                        value : "内置联通3G通讯模块、主机、塑料支架、内置全向天线、塑料外壳、POE电源、中性外包装、标签纸定制"
                    },
                    {
                        key : "G22-4G",
                        value : "内置全网通4G通讯模块、主机、塑料支架、内置全向天线、塑料外壳、POE电源、中性外包装、标签纸定制"
                    },
                    {
                        key : "G23-固线",
                        value : "主机、塑料支架、内置全向天线、塑料外壳、POE电源、中性外包装、标签纸定制"
                    }
                ]
            },
            {
                title : "POE电源",
                array : [
                    {
                        key : "默认配置",
                        value : "1.2米线长、三插电源头"
                    },
                    {
                        key : "线长定制",
                        value : ""
                    },
                    {
                        key : "插头定制",
                        value : ""
                    }
                ]
            },
            {
                title : "抱箍（选配）",
                array : [
                    {
                        key : "304不锈钢 xxx尺寸",
                        value : ""
                    }
                ]
            },
            {
                title : "网线（选配）",
                array : [
                    {
                        key : "网线长度定制",
                        value : ""
                    }
                ]
            },
            {
                title : "流量卡（选配）",
                array : [
                    {
                        key : "包年1G移动物联卡，可组流量池",
                        value : ""
                    }
                ]
            },
            {
                title : "物流（选配）",
                array : [
                    {
                        key : "默认发货方式",
                        value : "物流"
                    },
                    {
                        key : "顺丰快递",
                        value : "到付"
                    }
                ]
            }
        ]
    },
    relatedApplications : { //相关应用
        title : "相关应用",
        text : "应用在电动车防盗解决方案中\n" +
        "任联电动车防盗系统解决方案是杭州任联自主研发的成熟解决方案。其基本原理为：基于物联网超低功耗RFID有源技术和大数据轨迹刻画技术，监控中心、固定基站、车载基站、手持搜索机无缝协同，捕获被盗车辆信号，高效破案。\n" +
        "任联电动车防盗系统属于成熟方案，在鹿邑、洪泽、铜仁市、淮阳等地已经成功应用。\n" +
        "方案背景 电动车、摩托车是很多市民出行的要交通工具， 但频繁的被盗， 不仅给车主造成财产损，也给警务工作带来了压力。\n" +
        "普及率高：据统计截至2017年3月份， 全国电动自行车保有量达到2.5亿辆。\n" +
        "失窃案件高发：据统计，浙江省2015年电动自行车被盗151295辆。\n" +
        "侦破难：因为电动车盗窃作案流动性、电动自行车存在身份管理问题，导致打击难、取证难、追赃难、归还难等问题。\n" +
        "方案成效  国家政策支持：物联网+ 电动自行车”符合国家推行的商业模式：政府主导、企业参与、群众受益。\n" +
        "破案效果显著 绍兴： 破案率5 % 升为6 0 . 9 % 。\n" +
        "温州： 2 0 1 5 年前全市3 万多起案件， 2 0 1 5 年后下降到6 千多起，下降幅度达到7 2 . 9 % ， 2 0 1 6 年又下降3 2 . 9 % 。4 0 0 万辆电动车接近“ 0 ” 案率。\n" +
        "永康： 共1 5 . 5 万辆， “ 两车” 发案同比下降4 3 % ， 利用物联网技术破获盗窃“\n" +
        "两车” 案件2 3 5 起， 打掉团伙2 1 个， 抓获盗窃“ 两车” 嫌疑人2 2 1 人（ 刑拘7 5\n" +
        "人） ， 追回被盗“ 两车” 3 3 2 辆。\n" +
        "全国爆发增长 杭州、云南昆明、江苏无锡、江西鹰潭、贵州铜仁、嘉兴、鹿邑、淮阳、\n" +
        "义务、东阳、淮安、浦江、衢州、山东临沂、江苏洪泽、四川广安、金华\n" +
        "婺城、金东、江南、北山、兰溪、武义、安徽宁国、黄山、江西宜黄、赣\n" +
        "州、歙县、宿迁、鲁山全国爆发增长。源起温州， 爆发全国。"
    },
    installationAndUse : { //安装使用
        title : "安装使用",
        array : [
            {
                title : "一·准备材料",
                text : "1.G22基站\n" +
                "2.网线\n" +
                "3.抱箍（根据实际需求自行选定尺寸）\n" +
                "4.螺丝刀（一字十字均可）",
                url : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailg22/g22IAU1.png"
            },
            {
                title : "二·扣起卡扣,向下滑开网线接口盖",
                text : "",
                url : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailg22/g22IAU2.png"
            },
            {
                title : "三·安插网线，向上滑扣盖子直至卡扣卡住",
                text : "",
                url : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailg22/g22IAU3.png"
            },
            {
                title : "四·准备安装抱箍，在反面卡槽中插入抱箍",
                text : "",
                url : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailg22/g22IAU4.png"
            },
            {
                title : "五·抱箍环绕安装柱，螺丝刀拧紧抱箍螺丝",
                text : "",
                url : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailg22/g22IAU5.png"
            },
            {
              title : "六·安装完成，开始使用",
              text : "",
              url : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailg22/g22IAU6.png"
            }
        ]
    },
    productBottom : { //联系我们
        // images : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/bottom.png"
        title : "杭州任联科技有限公司",
        address : "地址： 杭州市滨江区长河路475号和瑞科技园S2幢11楼",
        url : "网址： http://www.renlianiot.com",
        phone : "服务热线： 0571-85458286",
        email : "咨询邮箱： vip@renlianiot.com"
    }
}

var maturitySchemeG23 = {
    pageTitle : {
        title : "G23第二代全面升级",
        array : [
            {
                text : "2.4G RFID无线感应基站（读取RFID标签数据）"
            },
            {
                text : "全面覆盖三大运营商网络:2G/3G/4G全网通/ 固网"
            },
            {
                text : "侦测网络信号，智能开局，提升基站在线率"
            },
            {
                text : "高性能处理器高通9531 ，可同时读取500个标签"
            },
            {
                text : "64MB大内存可本地保存更多数据，防止备份数据丢失"
            },
            {
                text : "优化的数据模型，省流量省钱"
            },
            {
                text : "5年室外寿命"
            },
            {
                text : "POE供电简易安装，电源内置，美化市容"
            }
        ]
    },

    productOverview : { //产品概述
        title : "产品概述",
        text : "感应基站G23是杭州任联自主研发的第二代2.4G RFID无线感应基站，用于读取RFID电子标签数据，并通过通讯网络上传到大数据平台上。G23采用高性能高通9531无线方案，64MB大缓存可以同时接入不低于500个电子标签，满足高密度接入的需求。采用工业级600M 主频的MIPS硬件架构，高稳定性，高在线率。采用LINUX嵌入式软件架构，扩展性强。\n" +
        "成熟应用在智慧城市电动车防盗解决方案、智慧小区、平安校园、资产管理等基于位置定位的解决方案中。"
    },

    productAppearance : { //产品外观
        title : "产品外观（外观渲染图+线框尺寸图）",
        image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailG23/g23wg.png",
        text : "感应基站尺寸：长234.4mm,宽175.3mm,厚55mm"
    },

    productCharacteristics : {
        title : "产品特点",
        array : [
            {
                title : "5种接入网络通讯方式，全网覆盖，高灵活性接入",
                array : [
                    {
                        text : "支持多种通讯方式，全面覆盖三大运营商网络：2G/3G/4G全网通/固线/WIFI"
                    },
                    {
                        text : "2G接入低成本优势明显，2G网络的覆盖面积最广的。特别在很多偏远农村，2G网络的信号是最强的。"
                    },
                    {
                        text : "固定网络/WIFI 方式，无流量费用，特别适合在室内定位的应用解决方案中"
                    },
                    {
                        text : "4G全网通：全面覆盖3大运营商：中国联通、中国移动、中国电信"
                    }
                ]
            },
            {
                title : "定向/全向2种信号传播模式",
                array : [
                    {
                        text : "内置定向天线，可以分角度定向搜索：广泛用于智慧校园校门口等，减少误报误传"
                    },
                    {
                        text : "内置全向天线，全向无死角，减少基站投入。"
                    }
                ]
            },
            {
                title : "高性能高稳定性",
                array : [
                    {
                        text : "高密度接入：采用高通9531高性能处理器，可同时读取不低于500个电子标签，满足高密度接入的使用场景：比如平安校园解决方案中学生入校高峰、物流大集装箱进出等资产管理解决方案等。"
                    },
                    {
                        text : "64MB大缓存：防意外中断，数据丢失"
                    },
                    {
                        text : "高稳定性：工业级室外设备，6000V防雷，IP65防护。"
                    },
                    {
                        text : "高在线率：网络信号智能选择，针对弱信号进行优化；安装时候实时获取基站信号强度，合理选点，提升信号质量。"
                    },
                    {
                        text : "高扩展性：预留WIFI接口，可做MAC采集；预留LORA接口，满足水表、电表等智慧城市解决方案；预留预留BT接口：可扩展远程设置、重启设备，特别适合在高空危险的解决方案中；"
                    }
                ]
            },
            {
                title : "室外专业设备高端品质",
                array : [
                    {
                        text : "工业级室外设备，6000V防雷，IP65防护"
                    },
                    {
                        text : "抗老化ABS塑料外壳,IP65工业级防水，满足室外使用场景"
                    },
                    {
                        text : "POE供电简易安装，上电即可通讯，操作简单；"
                    },
                    {
                        text : "电源内置，满足市政市容高要求标准；"
                    }
                ]
            },
            {
                title : "省流量维护简单",
                array : [
                    {
                        text : "任联自主研发的优化的数据模型，省流量省钱。"
                    },
                    {
                        text : "开局小助手：网络信号强度侦测，帮助基站合理选点，提升基站在线率"
                    },
                    {
                        text : "双镜像备份系统，升级零失败"
                    },
                    {
                        text : "运营商级别，系统双镜像，远程升级永不死机。"
                    },
                    {
                        text : "远程升级，运维设置"
                    },
                    {
                        text : "支持抱箍、壁挂、角度可调的安装方式"
                    }
                ]
            }
        ]
    },

    productSpecification : { //产品规格
        title : "产品规格",
        array : [
            {
                key : "参数",
                value : "参数值"
            },
            {
                key : "尺寸",
                value : "234 * 175 * 57mm"
            },
            {
                key : "重量",
                value : "658g（不含电源）"
            },
            {
                key : "供电",
                value : "PoE供电：内置"
            },
            {
                key : "接口",
                value : "1 * 10/100/1000M\n以太网口\n2 G / 3 G / 4 G / 固网/WIFI"
            },
            {
                key : "无线模块",
                value : "1 个无线模块\n2.4G ：RFID"
            },
            {
                key : "天线",
                value : "内置天线：定向/全向"
            },
            {
                key : "功耗",
                value : "＜ 2W"
            },
            {
                key : "温度",
                value : "工作温度： -40℃ ~ 60℃\n存储温度： -40℃ ~ 70℃"
            },
            {
                key : "湿度",
                value : "工作湿度/存储温度：\n5% ~ 95%(非冷凝)"
            },
            {
                key : "防护等级",
                value : "IP65"
            },
            {
                key : "最远视距",
                value : "300米"
            },
            {
                key : "识别能力",
                value : "不低于500张/秒"
            },
            {
                key : "寿命",
                value : "5年"
            },
            {
                key : "维护管理",
                value : "支持远程升级、配置管理"
            }
        ]
    },

    orderingInformation : { //订购信息
        title : "订购信息",
        array : [
            {
                title : "主设备",
                array : [
                    {
                        key : "G23-2G",
                        value :"内置移动2G通讯模块、主机、塑料支架、内置全向天线、塑料外壳、POE电源、中性外包装、标签纸定制"
                    },
                    {
                        key : "G23-3G",
                        value :"内置联通3G通讯模块、主机、塑料支架、内置全向天线、塑料外壳、POE电源、性外包装、标签纸定制"
                    },
                    {
                        key : "G23-4G",
                        value :"内置全网通4G通讯模块、主机、塑料支架、内置全向天线、塑料外壳、POE电源、性外包装、标签纸定制"
                    },
                    {
                        key : "G23-固线",
                        value :"主机、塑料支架、内置全向天线、塑料外壳、POE电源、性外包装、标签纸定制"
                    },
                    {
                        key : "G23-WIFI",
                        value :"内置WIFI通讯模块、主机、塑料支架、内置全向天线、塑料外壳、POE电源、性外包装、标签纸定制"
                    },
                    {
                        key : "G23-2G-定向\nG23-3G-定向\nG23-4G-定向\nG23-固线-定向\nG23-WIFI-定向",
                        value :"内置XX通讯模块(任选1种)：移动2G通讯模块/联通3G/全网通4G/固线/WIFI、\n主机、金属支架、内置定向天线、塑料外壳、POE电源、性外包装、标签纸定制"
                    }
                ]
            },
            {
                title : "POE电源",
                array : [
                    {
                        key : "默认配置",
                        value :"1.2米线长、三插电源头"
                    },
                    {
                        key : "线长定制",
                        value :""
                    },
                    {
                        key : "插头定制",
                        value :""
                    }
                ]
            },
            {
                title : "抱箍（选配）",
                array : [
                    {
                        key : "网线长度定制",
                        value : ""
                    }
                ]
            },
            {
                title : "流量卡（选配）",
                array : [
                    {
                        key : "包年1G移动物联卡，可组流量池",
                        value : ""
                    }
                ]
            },
            {
                title : "流量卡（选配）",
                array : [
                    {
                        key : "包年1G移动物联卡，可组流量池",
                        value : ""
                    }
                ]
            },
            {
                title : "物流（选配）",
                array : [
                    {
                        key : "默认发货方式",
                        value : "物流"
                    },
                    {
                        key : "顺丰快递",
                        value : "到付"
                    }
                ]
            }
        ]
    },

    relatedApplications : {
        title : "相关应用",
        text : "应用在电动车防盗解决方案中\n" +
        "任联电动车防盗系统解决方案是杭州任联自主研发的成熟解决方案。其基本原理为：基于物联网超低功耗RFID有源技术和大数据轨迹刻画技术，监控中心、固定基站、车载基站、手持搜索机无缝协同，捕获被盗车辆信号，高效破案。\n" +
        "任联电动车防盗系统属于成熟方案，在鹿邑、洪泽、铜仁市、淮阳等地已经成功应用。\n" +
        "方案背景 电动车、摩托车是很多市民出行的要交通工具， 但频繁的被盗， 不仅给车主造成财产损，也给警务工作带来了压力。\n" +
        "普及率高：据统计截至2017年3月份， 全国电动自行车保有量达到2.5亿辆。\n" +
        "失窃案件高发：据统计，浙江省2015年电动自行车被盗151295辆。\n" +
        "侦破难：因为电动车盗窃作案流动性、电动自行车存在身份管理问题，导致打击难、取证难、追赃难、归还难等问题。\n" +
        "方案成效  国家政策支持：物联网+ 电动自行车”符合国家推行的商业模式：政府主导、企业参与、群众受益。\n" +
        "破案效果显著 绍兴： 破案率5 % 升为6 0 . 9 % 。\n" +
        "温州： 2 0 1 5 年前全市3 万多起案件， 2 0 1 5 年后下降到6 千多起，下降幅度达到7 2 . 9 % ， 2 0 1 6 年又下降3 2 . 9 % 。4 0 0 万辆电动车接近“ 0 ” 案率。\n" +
        "永康： 共1 5 . 5 万辆， “ 两车” 发案同比下降4 3 % ， 利用物联网技术破获盗窃“\n" +
        "两车” 案件2 3 5 起， 打掉团伙2 1 个， 抓获盗窃“ 两车” 嫌疑人2 2 1 人（ 刑拘7 5\n" +
        "人） ， 追回被盗“ 两车” 3 3 2 辆。\n" +
        "全国爆发增长 杭州、云南昆明、江苏无锡、江西鹰潭、贵州铜仁、嘉兴、鹿邑、淮阳、\n" +
        "义务、东阳、淮安、浦江、衢州、山东临沂、江苏洪泽、四川广安、金华\n" +
        "婺城、金东、江南、北山、兰溪、武义、安徽宁国、黄山、江西宜黄、赣\n" +
        "州、歙县、宿迁、鲁山全国爆发增长。源起温州， 爆发全国。应用在电动车防盗解决方案中\n" +
        "任联电动车防盗系统解决方案是杭州任联自主研发的成熟解决方案。其基本原理为：基于物联网超低功耗RFID有源技术和大数据轨迹刻画技术，监控中心、固定基站、车载基站、手持搜索机无缝协同，捕获被盗车辆信号，高效破案。\n" +
        "任联电动车防盗系统属于成熟方案，在鹿邑、洪泽、铜仁市、淮阳等地已经成功应用。\n" +
        "方案背景 电动车、摩托车是很多市民出行的要交通工具， 但频繁的被盗， 不仅给车主造成财产损，也给警务工作带来了压力。\n" +
        "普及率高：据统计截至2017年3月份， 全国电动自行车保有量达到2.5亿辆。\n" +
        "失窃案件高发：据统计，浙江省2015年电动自行车被盗151295辆。\n" +
        "侦破难：因为电动车盗窃作案流动性、电动自行车存在身份管理问题，导致打击难、取证难、追赃难、归还难等问题。\n" +
        "方案成效  国家政策支持：物联网+ 电动自行车”符合国家推行的商业模式：政府主导、企业参与、群众受益。\n" +
        "破案效果显著 绍兴： 破案率5 % 升为6 0 . 9 % 。\n" +
        "温州： 2 0 1 5 年前全市3 万多起案件， 2 0 1 5 年后下降到6 千多起，下降幅度达到7 2 . 9 % ， 2 0 1 6 年又下降3 2 . 9 % 。4 0 0 万辆电动车接近“ 0 ” 案率。\n" +
        "永康： 共1 5 . 5 万辆， “ 两车” 发案同比下降4 3 % ， 利用物联网技术破获盗窃“\n" +
        "两车” 案件2 3 5 起， 打掉团伙2 1 个， 抓获盗窃“ 两车” 嫌疑人2 2 1 人（ 刑拘7 5\n" +
        "人） ， 追回被盗“ 两车” 3 3 2 辆。\n" +
        "全国爆发增长 杭州、云南昆明、江苏无锡、江西鹰潭、贵州铜仁、嘉兴、鹿邑、淮阳、\n" +
        "义务、东阳、淮安、浦江、衢州、山东临沂、江苏洪泽、四川广安、金华\n" +
        "婺城、金东、江南、北山、兰溪、武义、安徽宁国、黄山、江西宜黄、赣\n" +
        "州、歙县、宿迁、鲁山全国爆发增长。源起温州， 爆发全国。应用在电动车防盗解决方案中\n" +
        "任联电动车防盗系统解决方案是杭州任联自主研发的成熟解决方案。其基本原理为：基于物联网超低功耗RFID有源技术和大数据轨迹刻画技术，监控中心、固定基站、车载基站、手持搜索机无缝协同，捕获被盗车辆信号，高效破案。\n" +
        "任联电动车防盗系统属于成熟方案，在鹿邑、洪泽、铜仁市、淮阳等地已经成功应用。\n" +
        "方案背景 电动车、摩托车是很多市民出行的要交通工具， 但频繁的被盗， 不仅给车主造成财产损，也给警务工作带来了压力。\n" +
        "普及率高：据统计截至2017年3月份， 全国电动自行车保有量达到2.5亿辆。\n" +
        "失窃案件高发：据统计，浙江省2015年电动自行车被盗151295辆。\n" +
        "侦破难：因为电动车盗窃作案流动性、电动自行车存在身份管理问题，导致打击难、取证难、追赃难、归还难等问题。\n" +
        "方案成效  国家政策支持：物联网+ 电动自行车”符合国家推行的商业模式：政府主导、企业参与、群众受益。\n" +
        "破案效果显著 绍兴： 破案率5 % 升为6 0 . 9 % 。\n" +
        "温州： 2 0 1 5 年前全市3 万多起案件， 2 0 1 5 年后下降到6 千多起，下降幅度达到7 2 . 9 % ， 2 0 1 6 年又下降3 2 . 9 % 。4 0 0 万辆电动车接近“ 0 ” 案率。\n" +
        "永康： 共1 5 . 5 万辆， “ 两车” 发案同比下降4 3 % ， 利用物联网技术破获盗窃“\n" +
        "两车” 案件2 3 5 起， 打掉团伙2 1 个， 抓获盗窃“ 两车” 嫌疑人2 2 1 人（ 刑拘7 5\n" +
        "人） ， 追回被盗“ 两车” 3 3 2 辆。\n" +
        "全国爆发增长 杭州、云南昆明、江苏无锡、江西鹰潭、贵州铜仁、嘉兴、鹿邑、淮阳、\n" +
        "义务、东阳、淮安、浦江、衢州、山东临沂、江苏洪泽、四川广安、金华\n" +
        "婺城、金东、江南、北山、兰溪、武义、安徽宁国、黄山、江西宜黄、赣\n" +
        "州、歙县、宿迁、鲁山全国爆发增长。源起温州， 爆发全国。"
    },

    installationAndUse : { //安装使用
        title : "安装使用",
        array : [
            {
                text : "G23可以安装在室外也可以在室内。\n" +
                "室内安装：\n" +
                "G23可以安装在室外也可以在室内。\n" +
                "室内安装：\n" +
                "室内安装所需材料： 2颗膨胀螺钉， 主机",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailG23/g23IAU01.png"
            },
            {
                text : "安装在室内时，采用壁挂和吸顶安装都可以，其安装步骤如下：\n" +
                "1）2颗膨胀螺钉固定在墙壁上，螺钉头面距离墙壁至少留3mm，螺钉的水平中心距135.9mm,螺钉距离天花板位置不小于150mm,螺钉的位置如下图所示",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailG23/g23IAU02.png"
            },
            {
                text : "室外安装：\n" +
                "室外安装根据全向基站和定向基站的不同所需材料也不同： \n" +
                "\n" +
                "定向",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailG23/g23IAU03.png"
            },
            {
                text : "全向\n" +
                "\n" +
                "\n" +
                "安装在室外时，采用抱箍安装在电线杆上面。抱箍的选择、主机安装要求请严格遵守，否则会影响到基站的性能和使用寿命",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailG23/g23IAU04.png"
            },
            {
                text : "抱箍的选择：\n" +
                "1）抱箍以及锁紧抱箍的螺钉的材料一定要选用不锈钢304,否则在室外容易生锈；\n" +
                "2）抱箍的尺寸是根据电线杆的直径来决定的，常用尺寸为直径210mm和320mm(尺寸仅供参考，以实际测量为准)\n" +
                "安装环境要求：\n" +
                "1）感应基站的正面和侧面不能有遮挡物，比如：树枝、金属板等，如下图是不正确的场景：",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailG23/g23IAU05.png"
            },
            {
                text : "2）感应基站根据天线的类型分为全向和定向基站，其按照方式和要求也不一样；\n" +
                "3）全向基站通过抱箍固定在电线杆上，位置必须是垂直于地面（如下图），否则会严重影响基站的通讯性能和信号强度。",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailG23/g23IAU06.png"
            },
            {
                text : "2）感应基站根据天线的类型分为全向和定向基站，其按照方式和要求也不一样；\n" +
                "3）全向基站通过抱箍固定在电线杆上，位置必须是垂直于地面（如下图），否则会严重影响基站的通讯性能和信号强度。",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailG23/g23IAU07.png"
            },
            {
                text : "4）定向基站的安装角度的调节是安装的关键要求。\n" +
                "4.1）定向基站信号覆盖面积是根据要求来确定，如下图所示：",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailG23/g23IAU08.png"
            },
            {
                text : "4.2）将基站用抱箍固定在电线杆上面，如下图所示：",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailG23/g23IAU09.png"
            }
        ]
    },

    productBottom : { //联系我们
        // images : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/bottom.png"
        title : "杭州任联科技有限公司",
        address : "地址： 杭州市滨江区长河路475号和瑞科技园S2幢11楼",
        url : "网址： http://www.renlianiot.com",
        phone : "服务热线： 0571-85458286",
        email : "咨询邮箱： vip@renlianiot.com"
    }
}

var maturitySchemeK20 = {
    productCharacteristics : { //产品特点
        title : "产品特点",
        array : [
            {
                text : "1.接收服务端学生的开户信息,有考勤结果时显示"
            },
            {
                text : "2.接收校内和校外基站的信号，判断出进校和出校"
            },
            {
                text : "3.上报考勤结果到服务端"
            }
        ]
    },

    productOverview : { //产品概述
        title : "产品概述",
        text : "学生携带RFID智能学生卡进出校门口时,就被安装在校门口处的两个读卡器远距离读取，读卡器把读到的信息传给考勤管理主机。考勤管理主机通过两个读卡器读取到的先后顺序，加上相关过滤算法,来判断学生的进出,再将生成最后的考勤记录信息通过GSM/CDMA网络发送给云端平台,最后经过云端平台通过短信或者APP将考勤信息发给所对应家长。"
    },

    productAppearance : {
        title : "产品外观",
        image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailK20/detailK20.png",
        text : "考勤机尺寸：\n" +
        "外尺寸：188.4mmx122.4mm\n" +
        "屏幕尺寸：154.2mmx86mm"
    },

    descriptionOfFunctionalCharacteristics : {
        title : "K20底板的功能特性说明",
        array : [
            {
                title : "主要参数",
                array : [
                    {
                        key : "参数",
                        data : "数据",
                        value : "描述"
                    },
                    {
                        key : "CPU处理器",
                        data : "4核主频1.2Ghz",
                        value : "ARM Cortex™-A7架构"
                    },
                    {
                        key : "操作系统",
                        data : "Android 4.4.2",
                        value : "已完全ROOT"
                    },
                    {
                        key : "运行内存",
                        data : "1GB",
                        value : "2片512MB DDR3共1GB"
                    },
                    {
                        key : "EMMC",
                        data : "8GB",
                        value : "EMMC"
                    },
                    {
                        key : "GPU",
                        data : "Mail400MP2",
                        value : "OpenGLES2.0 VG1.1"
                    }
                ]
            },
            {
                title : "显示性能参数",
                array : [
                    {
                        key : "参数",
                        data : "数据",
                        value : "描述"
                    },
                    {
                        key : "尺寸",
                        data : "7寸",
                        value : ""
                    },
                    {
                        key : "亮度",
                        data : "400 cd/㎡",
                        value : ""
                    },
                    {
                        key : "分辨率",
                        data : "1024*600",
                        value : "比例16:9"
                    },
                    {
                        key : "触摸形式",
                        data : "电容式",
                        value : "最大10点"
                    },
                    {
                        key : "视角",
                        data : "全视角",
                        value : "IPS"
                    },
                ]
            },
            {
                title : "外设接口",
                array : [
                    {
                        key : "参数",
                        data : "数据",
                        value : "描述"
                    },
                    {
                        key : "电源",
                        data : "1路",
                        value : "DC5.5*2.1MM"
                    },
                    {
                        key : "串口",
                        data : "4路RS232 3.81MM凤凰端子",
                        value : "可选2路RS485接口接口是IDC10X1-3.5MM绿色端子"
                    },
                    {
                        key : "USB",
                        data : "2路HOST，1路DEVICE接口",
                        value : "对外引出2路USB  HOST"
                    },
                    {
                        key : "音频接口",
                        data : "1路MIC，2路SPK接口",
                        value : "8R/3W功放,座子为2芯贴片小白PH2.0MM-2P"
                    },
                    {
                        key : "百兆以太网接口",
                        data : "1路",
                        value : "10/100Mbps自适应网络接口"
                    },
                    {
                        key : "TF卡",
                        data : "1路",
                        value : "TF卡接口"
                    },
                    {
                        key : "SIM",
                        data : "1路",
                        value : "SIM卡接口"
                    }
                ]
            }
        ]
    },

    relatedApplications : {
        title : "相关应用",
        array : [
            {
                text : "中国移动“校讯通”平台"
            },
            {
                text : "•\t中国联通“家校通”平台"
            },
            {
                text : "•\t中国电信“翼校通”平台"
            },
            {
                text : "•\t各地中小学考勤管理"
            },
            {
                text : "•\t大型工厂、企业"
            },
            {
                text : "•\t监狱"
            },
            {
                text : "•\t巡更"
            }
        ]
    },

    relatedApplicationsImage : {
        array : [
            {
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailC21/Yingjianwangluo.png",
                text : "硬件网络示意图"
            },
            {
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailC21/Wuganzhidaka.png",
                text : "学生进出校园，无感知打卡"
            },
            {
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailK20/detailbottom3.png",
                text : ""
            }
        ]
    },

    productBottom : { //联系我们
        // images : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/bottom.png"
        title : "杭州任联科技有限公司",
        address : "地址： 杭州市滨江区长河路475号和瑞科技园S2幢11楼",
        url : "网址： http://www.renlianiot.com",
        phone : "服务热线： 0571-85458286",
        email : "咨询邮箱： vip@renlianiot.com"
    }
}

var maturitySchemeS22 = {
    pageTitleData : {
        title : "S 2 2\n移动稽查基站\n第二代全面升级",
        array : [
            {
                text : "· 天线外置， 搜索距离更远"
            },
            {
                text : "· 定向天线可选配， 搜索方式更灵活"
            },
            {
                text : "· 大屏幕， 追踪轨迹更清晰"
            },
            {
                text : "工业级PDA ，方便随身携带"
            }
        ],
    },

    productOverview : {
        title : "产品概述",
        text : "S22是杭州任联研发的第二代2.4G RFID移动稽查基站（也可称呼为手持机），采用安卓系统，5.5寸工业级PDA。\n" +
        "发放给一线警力，通过手持搜索RFID电子标签数据，协助追踪被盗车辆，方便破案。成熟应用在智慧城市电动车防盗解决方案、智慧小区、平安校园、资产管理等基于位置定位的解决方案中。"
    },

    productAppearance : {
        title : "产品外观（外观渲染图+线框尺寸图）",
        image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailS22/detailS22.jpg",
        text : "手持机尺寸：长157mm,宽75mm,厚28mm"
    },

    productCharacteristics : {
        title : "产品特点",
        array : [
            {
                title : "第二代全面升级",
                array : [
                    {
                        text : "·天线外置：搜索距离更远"
                    },
                    {
                        text : "·定向/全向可选配"
                    },
                    {
                        text : "·定向天线：可以根据判断信号源的方向"
                    },
                    {
                        text : "·大屏幕， 追踪轨迹更清晰"
                    },
                    {
                        text : "·工业级P D A ， 方便随身携带"
                    }
                ]
            },
            {
                title : "高性能高稳定性-----PDA本身的卖点",
                array : [
                    {
                        text : "·高密度接入：采用高通9531高性能处理器，可同时读取不低于500个电子标签，满足需求"
                    }
                ]
            }
        ]
    },

    productspecification : { //产品规格
        title : "产品规格",
        array : [
            {
                key : "参数",
                value : "参数值"
            },
            {
                key : "尺寸",
                value : "157*75*28mm (不包含天线)"
            },
            {
                key : "重量",
                value : "309g"
            },
            {
                key : "供电",
                value : "电池"
            },
            {
                key : "接口",
                value : "安卓充电口"
            },
            {
                key : "无线模块",
                value : "1个无线模块\n2.4G ：RFID"
            },
            {
                key : "天线",
                value : "内置天线+ 外置天线，5dBi无线"
            },
            {
                key : "功耗",
                value : "＜ 2 W"
            },
            {
                key : "温度",
                value : "工作温度： -40℃ ~ 60℃\n存储温度： -40℃ ~ 70℃"
            },
            {
                key : "湿度",
                value : "工作湿度/存储温度：\n5% ~ 95%( 非冷凝)"
            },
            {
                key : "防护等级",
                value : "IP65"
            },
            {
                key : "最远视距",
                value : "100米"
            },
            {
                key : "识别能力",
                value : "不低于500张/秒"
            },
            {
                key : "寿命",
                value : "3年"
            },
            {
                key : "维护管理",
                value : "/"
            }
        ]
    },

    orderingInformation : {
        title : "订购信息",
        array : [
            {
                title : "主设备",
                array : [
                    {
                        key : "S22",
                        value : "主机、外置全向天线、电池、中性外包装"
                    },
                    {
                        key : "S22-定向",
                        value : "主机、外置定向天线、电池、中性外包装"
                    }
                ]
            }
        ]
    },

    relatedApplications : {
        title : "相关应用",
        text : "应用在电动车防盗解决方案中\n" +
        "任联电动车防盗系统解决方案是杭州任联自主研发的成熟解决方案。其基本原理为：基于物联网超低功耗RFID有源技术和大数据轨迹刻画技术，监控中心、固定基站、车载基站、手持搜索机无缝协同，捕获被盗车辆信号，高效破案。\n" +
        "任联电动车防盗系统属于成熟方案，在鹿邑、洪泽、铜仁市、淮阳等地已经成功应用。\n" +
        "方案背景 电动车、摩托车是很多市民出行的要交通工具， 但频繁的被盗， 不仅给车主造成财产损，也给警务工作带来了压力。"
    },

    relatedApplicationsImage : {
        array : [
            {
                title : "电动车解决方案产品系统图:",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailS22/bottom1.png"
            },
            {
                title : "电动车解决方案产品系统图:",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailS22/bottom2.png"
            },
            {
                title : "安装使用\n" +
                "使用环境要求：\n" +
                "手持无线往前，保持在一个方向5秒以上。如下图",
                image : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/detailS22/bottom3.jpg"
            }
        ]
    },

    productBottom : { //联系我们
        // images : "https://rlzcgl.oss-cn-beijing.aliyuncs.com/wxminiprogram/images/bottom.png"
        title : "杭州任联科技有限公司",
        address : "地址： 杭州市滨江区长河路475号和瑞科技园S2幢11楼",
        url : "网址： http://www.renlianiot.com",
        phone : "服务热线： 0571-85458286",
        email : "咨询邮箱： vip@renlianiot.com"
    }
};

module.exports.productC21 = productC21;
module.exports.maturitySchemeF22B = maturitySchemeF22B;
module.exports.maturitySchemeF25 = maturitySchemeF25;
module.exports.maturitySchemeG22 = maturitySchemeG22;
module.exports.maturitySchemeG23 = maturitySchemeG23;
module.exports.maturitySchemeK20 = maturitySchemeK20;
module.exports.maturitySchemeS22 = maturitySchemeS22;